package jp.agentec.abook.abv.ui.common.appinfo.options;

import jp.agentec.abook.abv.bl.data.ABVDataCache;
import jp.agentec.abook.abv.launcher.android.R;
import android.content.Context;

/**
 * @author tauchi
 *
 */
public class Options {
	private static IOptions options;

	public static IOptions getInstance(Context context) {
		ABVDataCache cache = ABVDataCache.getInstance();
		if (!(options instanceof ABVFunctionOptions)) {
			options = new ABVFunctionOptions(context);
		}
		return options;
	}
}
